Subject: Fwd: Payroll Inquiry
From: Accounts Department <[email-masked]>
To: Cara Nelson <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Colin Havener <[email-masked]>
Date: Mon, 17 Oct 2016 09:09:41 -0400

Hi Cara,

I want to follow up regarding of your payroll issue. We will process the
upcoming paycheck this Friday, if you have any concerns for last pay
period, please let me know by 11 AM. .

---------- Forwarded message ----------
From: Colin Havener <[email-masked]>
Date: Wed, Oct 5, 2016 at 1:39 PM
Subject: Re: Payroll Inquiry
To: Cara Nelson <[email-masked]>
Cc: Paul Frisco <[email-masked]>, Accounts Department <
[email-masked]>

Hey Cara,

Could you send me your payroll breakdown so that I can verify for you.

Sent from my iPhone

On Oct 5, 2016, at 10:35 AM, Cara Nelson <[email-masked]> wrote:

Good Day Colin,

I'm inquiring into the late cancellation and no show policy.

My last paycheck showed five no show/late cancelations.  Do I get paid for
them I'm not seeing it on the breakdown.

Please let me know.

In Good Health,

Cara

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012